<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom">

  <title>Colin McMillen's Blog</title>
  <link href="https://www.mcmillen.dev"/>
  <link rel="self" href="https://www.mcmillen.dev/atom.xml"/>
  <updated>2020-02-09T12:00:00+00:00</updated>
  <author>
    <name>Colin McMillen</name>
  </author>
  <id>https://www.mcmillen.dev/</id>

  
  <entry>
    <title>93% of Paint Splatters are Valid Perl Programs</title>
    <id>https://www.mcmillen.dev/sigbovik/</id>
    <link rel="alternate" href="https://www.mcmillen.dev/sigbovik/"/>
    <updated>2019-04-01T12:00:00+00:00</updated>
    <summary>TODO: fill this out.</summary>
  </entry>

  <entry>
    <title>My first paper in 10 years?!</title>
    <id>https://www.mcmillen.dev/blog/20190403-update.html</id>
    <link rel="alternate" href="https://www.mcmillen.dev/blog/20190403-update.html"/>
    <updated>2019-04-03T12:00:00+00:00</updated>
    <summary>TODO: fill this out.</summary>
  </entry>

  <entry>
    <title>A new year &amp; a sneaky new project</title>
    <id>https://www.mcmillen.dev/blog/20200209-sneak.html</id>
    <link rel="alternate" href="https://www.mcmillen.dev/blog/20200209-sneak.html"/>
    <updated>2020-02-09T12:00:00+00:00</updated>
    <summary>TODO: fill this out.</summary>
  </entry>

</feed>
